# Type Alias Activities<F, E>

type Activities<F extends FormatType, E extends ArticleFormatsExtension> = {
dateEvent: string;
list: ActivityArticle<F, E>[];
}

#### Type Parameters

- F extends FormatType
- E extends ArticleFormatsExtension

- Defined in jamespot-user-api/src/types/wall.ts:14

##### Index

### Properties

dateEvent
list

## Properties

### dateEvent

dateEvent: string

- Defined in jamespot-user-api/src/types/wall.ts:15

### list

list: ActivityArticle<F, E>[]

- Defined in jamespot-user-api/src/types/wall.ts:16